<table border=0 cellspacing=0 cellpadding=0 width='100%'>
                                        <%
sql="select top 3 id,topic from news where hidden=1  and c_id=2 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='19'>&nbsp; [¹úÄÚ] <a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,16)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                                      </table>
<table border=0 cellspacing=0 cellpadding=0 width='100%'>
                                        <%
sql="select top 3 id,topic from news where hidden=1  and c_id=3 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='19'>&nbsp; [¹ú¼Ê] <a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,16)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                                      </table>